{
  "name": "space-game-viewer",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -p tsconfig.json --noEmit && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tanstack/vue-table": "^8.21.3",
    "pinia": "^3.0.3",
    "three": "^0.179.1",
    "vue": "^3.5.21"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.2.2",
    "@types/three": "^0.183.1",
    "@vitejs/plugin-vue": "^6.0.1",
    "tailwindcss": "^4.2.2",
    "typescript": "^5.9.2",
    "vite": "^7.1.3",
    "vue-tsc": "^3.0.7"
  }
}
